#faq_main_table {
 font-family:"Arial";
 font-size:9pt;
 width:100%;
 display:inline;
}
#faq_expert_table{
 font-family:"Arial";
 font-size:9pt;
 width:100%;
}

#faq_form_table {
 margin-top:20px;
}

#faq_form_table td,th {
 font-family:"Verdana";
 font-size:8pt;
 color:#000000;
 border:0;
}

#faq_maxlen {
 padding-top:4px;
 font-size:7pt;
 display:inline;
 color:#00BB00;
 padding-left:60px;
}

a.faq_link_to_file:link,a.faq_link_to_file:active,a.faq_link_to_file:visited {
 font-family:"Arial";
 font-size:9pt;
 color:#FF0000;
 text-decoration:none;
}
a.faq_link_to_file:hover {
 text-decoration:underline;
}

a.faq_link:link,a.faq_link:active,a.faq_link:visited {
 font-family:"Tahoma";
 font-size:8pt;
 color:#000000;
 font-weight:bold;
 text-decoration:none;
}
a.faq_link:hover {
 text-decoration:underline;
}

a.faq_link_2:link,a.faq_link_2:active,a.faq_link_2:visited {
 font-family:"Arial";
 font-size:8pt;
 color:#000000;
 text-decoration:none;
}
a.faq_link_2:hover {
 text-decoration:underline;
}

a.faq_pages:link,a.faq_pages:active,a.faq_pages:visited {
 font-family:"Arial";
 font-weight:bold;
 font-size:8pt;
 text-decoration: none;
 padding-left:5px;
 padding-right:5px;
 color:#000000;
}
a.faq_pages:hover {
 text-decoration:underline;
}

.faq_button {
 border:1px solid #AAAAAA;
 background-color:#EEEEEE;
 font-family:"Verdana";
 font-size:8pt;
 color:#000099;
}

.faq_field_1 {
 border:1px solid #AAAAAA;
 /*color:#0000FF;
 font-family:"Tahoma";
 font-size:9pt;*/
 height:20px;
}

.faq_field_2 {
 border:1px solid #AAAAAA;
 font-family:"Tahoma";
 font-size:9pt;
 color:#0000FF;
 width:400px;
 height:170px;
}

.faq_field_3 {
 /*border:1px solid #AAAAAA;
 color:#0000FF;
 font-family:"Tahoma";*/
 font-size:9pt;
 margin-left:2px;
}

.faq_field_4 {
 border:1px solid #AAAAAA;
/* color:#0000FF;
 font-family:"Tahoma";*/
 font-size:9pt;
 height:18px;
 width:280px;
}

.faq_errors {
 display:block;
 width:100%;
 background-color:#EEEEEE;
 border:1px solid #DDDDDD;
 padding:10px;
 margin:20px;
 font-family:"Verdana";
 font-size:8pt;
 color:#0033FF;
 text-align:left;
}

.faq_files_hidden {
 display:none;
}

.faq_files_show {
 display:block;
 width:398px;
 /*border:1px solid #AAAAAA;
 background-color:#EEEEEE;*/
 padding:10px;
 position:relative;
 margin:1px;
}

.faq_textline {
 display:block;
 padding:2px;
 font-size:8pt;
}

.faq_file_fieldset {
 font-size:10pt;
 padding:4px;
 margin:2px;
}

.faq_div_question {
 margin:5px;
 margin-top:20px;
 margin-bottom:20px;
}

.faq_question_author {
 padding:3px;
 text-align:left;
 background-color:#DDDDDD;
 border:1px solid #555555;
}

.faq_td_author {
 padding:2px;
 font-family:"Arial";
 font-size:11pt;
 font-weight:bold;
}

.faq_question_text {
 font-family:"Arial";
 font-size:10pt;
 text-align:justify;
 padding:10px;
 background-color:#EEEEEE;
}

.faq_link_to_answer {
 text-align:right;
}

.faq_att_files {
 text-align:left;
}

.faq_td_stat {
 font-family:"Verdana";
 font-size:8pt;
 text-align:right;
 font-style:italic;
}

.faq_city {
 font-family:"Verdana";
 font-size:8pt;
 font-style:italic;
 font-weight:normal;
}

.faq_total_questions {
 font-family:"Tahoma";
 font-size:8pt;
}

.faq_td_pages {
 font-family:"Arial";
 font-size:8pt;
 padding-top:10px;
 padding-bottom:10px;
}

.faq_form_header {
 font-family:"Verdana";
 font-size:11pt;
 font-weight:bold;
 text-align:center;
}

.faq_current_page {
 font-family:"Arial";
 color: #000000;
 font-weight: bold;
 font-size: 8pt;
 text-decoration:underline;
 padding-left:5px;
 padding-right:5px;
}

.faq_experts {
 padding:5px;
 font-size:8pt;
 font-family:"Tahoma";
 text-align:center;
 border:1px solid #DDDDDD;
 background-color:#EEEEEE;
}

.faq_experts span {
 display:block;
}

.faq_td_experts {
 border-bottom:1px solid #CCCCCC;
}

.faq_answer_text {
	font-family:"Arial";
	font-size:10pt;
	/*padding:5px;
	margin:5px;*/
	margin: 5px 5px 5px 0;
	padding: 5px 5px 5px 0;
	background-color:#FFFFFF;
}

.faq_answer_stat {
 font-family:"Arial";
 font-size:8pt;
 margin-bottom:5px;
 text-align:right;
}

.faq_sort_label
  {
  background-color: #555555;
  color: #FFFFFF;
  font-size: 11pt;
  }

.faq_sort_links
  {
  color: #666666;
  font-size: 9pt;
  }

.faq_sort_links a
  {
  color: #006699;
  text-decoration: underline;
  }
  
.faq_sort_link_act a
  {
  background-color: #F87E2C;
  color: #FFFFFF;
  font-weight: bold;
  }

.photo_in_answer {
    box-shadow: 0 0 4px rgba(50, 50, 50, 0.2);
    float: left;
    margin-right: 10px;
    max-height: 150px;
    max-width: 100px;
    padding: 4px;
}


/*New styles*/


.faq_current_page {
    background-color: #0874BF;
    border-radius: 5px;
    color: #FFFFFF;
    display: inline-block;
    font-family: "Arial";
    font-size: 11pt;
    font-weight: bold;
    height: 22px;
    padding-top: 8px;
    text-align: center;
    text-decoration: none;
    width: 25px;
}


.faq_td_pages {
    font-family: "Arial";
    font-size: 14px;
    padding-top: 10px;
    color: #777777;
}

a.faq_pages:link, a.faq_pages:visited {
    color: #0874BF !important;
    display: inline-block;
    font-size: 11pt;
    text-align: center;
    width: 25px;
}


.faq_question_text {
    background-color: #F0F0F0;
	border-radius: 10px;    
 }
 
 
 .faq_question_author {
    background-color: transparent;
    border: none;
 }
 
 .faq_city {
    font-style: normal;
    color: #757575;
	font-size: 10pt;    
}


.faq_td_stat {
    font-style: normal;
	color: #757575;
    background: url("images/faq-ugl.png") no-repeat scroll left bottom rgba(0, 0, 0, 0);	
 }
 
 .faq_td_stat a {
     color: #0874BF !important;
 }
 
 a.faq_link:link, a.faq_link:active, a.faq_link:visited {
    background: none repeat scroll 0 0 #0874BF;
    border-radius: 6px;
    color: #FFFFFF !important;
    font-style: normal;
    font-weight: normal;
	padding: 3px 5px;
 }
 
a.faq_link:hover {
    background: none repeat scroll 0 0 #2594E2;
    text-decoration: none;
}

 
.faq_td_author {
    padding-bottom: 5px;
	padding-right: 10px;
    white-space: nowrap;
    width: 1%;
 }
 


.faq_theme_name {
    float: left;
    font-size: 11pt;
    padding-left: 25px;
}

.faq_td_stat .faq_theme_name {
    float: left;
    font-size: 10pt;
    padding-left: 25px;
}

.faq_td_stat .faq_date_name {
    float: right;
    font-size: 8pt;
}


.faq_link_to_answer {
    padding-bottom: 4px;
    padding-top: 8px;
	clear: both;
}

.faq_link_to_file {
	color: #0874BF !important;
}


select#sel_themes, select#sel_cities {
    /*border: 1px solid #C0C0C0;*/
    font-size: 16px;
    /*height: 25px;*/
    /*width: 85%;*/
}

.faq_sort_links {
    background-color: #2594E2;
    display: inline-block;
    font-size: 9pt;
    padding-bottom: 8px;
    padding-top: 8px;
    text-align: center;
    width: 50%;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;    
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;    
}

.faq_td_pages span.faq_sort_links:first-child {
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;	
}

span.faq_sort_links div.select-style {
    margin-left: 16px;
}

.select-style {
    background: url("images/sel.gif") no-repeat scroll 95% 50% #FFFFFF;
    border: 1px solid #AAAAAA;
    /*border-radius: 3px;*/
    display: block;
    overflow: hidden;
    width: 90%;
}

.select-style select {
    padding: 5px 8px;
    width: 130%;
    border: none;
    box-shadow: none;
    background: transparent;
    background-image: none;
    -webkit-appearance: none;
}

.select-style select:focus {
    outline: none;
}

#faq_expert_table {
	table-layout: fixed;
}

table#faq_expert_table tbody tr:nth-child(2n+1) {
    background-color: transparent;
}

div.faq_expert_headshot {
	height: 150px;
	text-align: center;
	box-shadow: 0 0 4px rgba(50, 50, 50, 0.2);
	padding: 4px;
	margin-bottom: 10px;
}

div.faq_expert_headshot img {
    max-height: 150px;
}

span.faq_expert_stat {
    color: #939393;
    display: block;
	margin-top: 6px;
}

div.faq_expert_details {
    display: none;
    position: absolute;
    top: 150px;
}

div.faq_hover_td {
    position: relative;
}

div.faq_hover_td:hover .faq_expert_details {
	display: block;
    clear: none;
    display: block;
    width: 250px;
    background-color: #8d8d8d;
    color: #fff;
    padding: 10px;
    border-radius: 5px;
    z-index: 1;
    box-shadow: 8px -6px 5px rgba(50, 50, 50, 0.75);
}
label.only-ie{display:none;}
label.only-ie{display:block \ ;}

.faq_add_question_form .select-style {
	width: 310px;
	display: inline-block;
}

::-webkit-input-placeholder { color:#3B3B3B; }
::-moz-placeholder { color:#3B3B3B; } /* firefox 19+ */
:-ms-input-placeholder { color:#3B3B3B; } /* ie */
input:-moz-placeholder { color:#3B3B3B; }


.faq_row {
	padding-bottom: 10px;
}
.faq_row input[type='text']{
	padding: 5px;
	width: 300px;
}

.faq_row select{
	width: 340px;
}

.faq_row select option[default] {
    color: #AAAAAA;
}


.faq_row textarea {
    border: 1px solid #AAAAAA;
    padding: 5px;
    width: 98%;
}

span.hint {
	color: #AAAAAA;
    padding-left: 5px;
    padding-top: 10px;
    position: absolute;	
}

textarea {
   font-family: inherit;
   font-size: inherit;
}

.faq_row input[type='submit'] {
    background: none repeat scroll 0 0 #0874BF;
    border: medium none;
    border-radius: 6px;
    color: #FFFFFF;
    float: right;
    font-size: 1.4em;
    padding: 3px 5px;
    font-family: inherit;
    height: 30px;
}

.faq_row input[type='submit']:hover {
    background: none repeat scroll 0 0 #2594E2;
}

.faq_row .faq_button {
    background: url("images/faq-attach-ico.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    border: medium none;
    color: #3B3B3B;
    cursor: pointer;
    font-size: 1.2em;
    height: 22px;
    padding-left: 26px;
    text-decoration: underline;
    font-family: inherit;
    float: left;
}    

.faq_answer_item {
	clear: both;
}

span.answer_author {
    color: #777777;
    font-weight: bold;
}


span.answer_statistics {
    color: #AAAAAA;
    float: right;
}

.faq_answer_only_text {
    padding-top: 10px;
}

span.faq_rating_img {
    display: inline-block;
    float: left;
    /*padding-left: 16px;*/	
}

h4.faq_link_to_form {
	padding-top: 15px;
}

h4.faq_link_to_form a{
    background-color: #C7C7C7;
    border-radius: 5px;
    clear: both;
    color: #FFFFFF !important;
    display: block;
    margin-top: 15px;
    padding: 5px;
    text-align: center;
    text-decoration: none;
}

.similar_item {
    margin-top: 15px;
}

#similar-link {
    background: none repeat scroll 0 0 #7D7D7D;
    border: medium none;
    border-radius: 6px;
    color: #FFFFFF !important;
    font-size: 1.4em;
    height: 20px;
    margin-right: 20px;
    padding: 7px 5px 3px;
    text-align: center;
    text-decoration: none;
}


#similar_search_div {
    background: none repeat scroll 0 0 #FFFFFF;
    padding: 10px;
    position: absolute;
    width: 640px;
    z-index: 10;
    box-shadow: 0px 8px 10px rgba(50, 50, 50, 0.75);
	border-radius: 5px;
	border: 1px solid #CCCCCC;
}

#similar_search_div:empty {
	display: none;
}

#similar_search_div > h3 {
    display: none;
}

#search_similar_req {
    border: 1px solid #AAAAAA;
    font-size: 16px;
    height: 30px;
    width: 99%;
}

.faq-search-box {
    background-color: #2594E2;
    border-radius: 5px;
    padding: 10px;
    width: 97%;
	margin-top: 10px;
}


.faq-stat-link {
    text-align: right;
}

.faq-stat-link a {
    border-bottom: 1px dotted;
    text-decoration: none;
}